a{
    text-decoration: none;
    color: #585551;
    cursor: pointer;
}

.in-to-out-animation{
  animation: animationFrames ease-in-out 1.3s;
  transform-origin: 50% 50%;
  -webkit-animation: animationFrames ease-in-out 1.3s;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationFrames ease-in-out 1.3s;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationFrames ease-in-out 1.3s;
  -o-transform-origin: 50% 50%;
  -ms-animation: animationFrames ease-in-out 1.3s;
  -ms-transform-origin: 50% 50%;
}

@keyframes animationFrames{
  0% {
    opacity:0;
    transform:  scaleX(0.00) scaleY(0.00) ;
  }
  100% {
    opacity:1;
    transform:  scaleX(1.00) scaleY(1.00) ;
  }
}

@-moz-keyframes animationFrames{
  0% {
    opacity:0;
    -moz-transform:  scaleX(0.00) scaleY(0.00) ;
  }
  100% {
    opacity:1;
    -moz-transform:  scaleX(1.00) scaleY(1.00) ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    opacity:0;
    -webkit-transform:  scaleX(0.00) scaleY(0.00) ;
  }
  100% {
    opacity:1;
    -webkit-transform:  scaleX(1.00) scaleY(1.00) ;
  }
}

@-o-keyframes animationFrames {
  0% {
    opacity:0;
    -o-transform:  scaleX(0.00) scaleY(0.00) ;
  }
  100% {
    opacity:1;
    -o-transform:  scaleX(1.00) scaleY(1.00) ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    opacity:0;
    -ms-transform:  scaleX(0.00) scaleY(0.00) ;
  }
  100% {
    opacity:1;
    -ms-transform:  scaleX(1.00) scaleY(1.00) ;
  }
}


.right-to-left-animation{
  animation: animationFrames1 ease-in-out 1s;
  transform-origin: 50% 50%;
  animation-fill-mode:forwards; /*when the spec is finished*/
  -webkit-animation: animationFrames1 ease-in-out 1s;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
  -moz-animation: animationFrames1 ease-in-out 1s;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode:forwards; /*FF 5+*/
  -o-animation: animationFrames1 ease-in-out 1s;
  -o-transform-origin: 50% 50%;
  -o-animation-fill-mode:forwards; /*Not implemented yet*/
  -ms-animation: animationFrames1 ease-in-out 1s;
  -ms-transform-origin: 50% 50%;
  -ms-animation-fill-mode:forwards; /*IE 10+*/
}

@keyframes animationFrames1{
  0% {
    opacity:0;
    transform:  translate(70px,0px)  ;
  }
  100% {
    opacity:1;
    transform:  translate(0px,0px)  ;
  }
}

@-moz-keyframes animationFrames1{
  0% {
    opacity:0;
    -moz-transform:  translate(70px,0px)  ;
  }
  100% {
    opacity:1;
    -moz-transform:  translate(0px,0px)  ;
  }
}

@-webkit-keyframes animationFrames1 {
  0% {
    opacity:0;
    -webkit-transform:  translate(70px,0px)  ;
  }
  100% {
    opacity:1;
    -webkit-transform:  translate(0px,0px)  ;
  }
}

@-o-keyframes animationFrames1 {
  0% {
    opacity:0;
    -o-transform:  translate(70px,0px)  ;
  }
  100% {
    opacity:1;
    -o-transform:  translate(0px,0px)  ;
  }
}

@-ms-keyframes animationFrames1 {
  0% {
    opacity:0;
    -ms-transform:  translate(70px,0px)  ;
  }
  100% {
    opacity:1;
    -ms-transform:  translate(0px,0px)  ;
  }
}

.fade-out-animation{
  animation: animationFrames3 ease-in-out 1.3s;
  transform-origin: 50% 50%;
  -webkit-animation: animationFrames3 ease-in-out 1.3s;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationFrames3 ease-in-out 1.3s;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationFrames3 ease-in-out 1.3s;
  -o-transform-origin: 50% 50%;
  -ms-animation: animationFrames3 ease-in-out 1.3s;
  -ms-transform-origin: 50% 50%;
}

@keyframes animationFrames3{
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes animationFrames3{
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes animationFrames3 {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes animationFrames3 {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes animationFrames3 {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}